# TIFF2BW

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO

## NAME

| tiff2bw − convert a color TIFF image to greyscale

## SYNOPSIS

| tiff2bw [ options ] input.tif output.tif

## DESCRIPTION

| Tiff2bw converts an RGB or Palette color TIFF image to a greyscale image by combining percentages of the red, green, and blue channels. By default, output samples are created by taking 28% of the red channel, 59% of the green channel, and 11% of the blue channel. To alter these percentages, the −R, −G, and −B options may be used.

## OPTIONS

| −c |  | Specify a compression scheme to use when writing image data: −c none for no compression, -c packbits for the PackBits compression algorithm, -c zip for the Deflate compression algorithm, -c g3 for the CCITT Group 3 compression algorithm, -c g4 for the CCITT Group 4 compression algorithm, and −c lzw for Lempel-Ziv & Welch (the default). |
| −r |  | Write data with a specified number of rows per strip; by default the number of rows/strip is selected so that each strip is approximately 8 kilobytes. |
| −R |  | Specify the percentage of the red channel to use (default 28). |
| −G |  | Specify the percentage of the green channel to use (default 59). |
| −B |  | Specify the percentage of the blue channel to use (default 11). |

## SEE ALSO

| pal2rgb(1), tiffinfo(1), tiffcp(1), tiffmedian(1), libtiff(3) Libtiff library home page: http://www.remotesensing.org/libtiff/